<div class="modal fade" id="modalEditeUnite" 
     role="dialog"
     data-backdrop="static" data-keyboard="false">
    <div class="modal-dialog modal-dialog-centered modal-lg">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal">&times;</button>
                <h5 class="modal-title" 
                    id="exampleModalLongTitle">Gestion unit&eacute;</h5>
            </div>
            <div class="modal-body" id="divTypeBein">

                <div class="row">
                    <div class="col-lg-12">
                        <div class="form-group">
                            <div class="panel panel-primary">
                                <div class="panel-heading">
                                    <h4 class="panel-title"> Edition d'une unit&eacute;</h4>
                                </div>
                            </div>

                            <div class="panel panel-primary">

                                <div class="panel-wrapper collapse in">

                                    <div class="panel-body">

                                        <div class="form-group">
                                            <p class="control-label col-sm-1" for="inputIntituleUnite">
                                                Intitul&eacute;</p>
                                            <div class="col-sm-9">
                                                <input type="text" class="form-control" id="inputIntituleUnite" placeholder="Intitul&eacute; unit&eacute;"/>
                                            </div>

                                            <div class="input-group-btn">
                                                <button class="btn btn-default pull-right" id="btnEnregistrerUnite" style="right: 7%">
                                                    <i class="fa fa-save"></i> Enregistrer
                                                </button>
                                                <button class="btn btn-default pull-right" id="btnModifierUnite" style="display: none; right: 9%">
                                                    <i class="fa fa-edit"></i> Modifier
                                                </button>
                                            </div>

                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>

                        <table width="100%" 
                               class="table table-bordered table-hover" 
                               id="tableResultUnites">
                        </table>

                    </div>
                </div>

                <table width="100%" 
                       class="table table-bordered table-hover" 
                       id="tableResultTypeBien">
                </table>

            </div>

            <div class="modal-footer">
                <button class="btn btn-primary" 
                        id="btnSelectUnite"
                        style="display: none">
                    <i class="fa fa-check-circle"></i> &nbsp;
                    S&eacute;lectionner</button>
                <button class="btn btn-default" data-dismiss="modal" >Fermer</button>
            </div>
        </div>
    </div>
</div>